function FileData_Pairs(x)
{
x.t("vea","afectada.");
x.t("autom\u00e1ticamente","pantalla");
x.t("autom\u00e1ticamente","tama\u00f1o");
x.t("resoluci\u00f3n","del");
x.t("resoluci\u00f3n","pantalla");
x.t("resoluci\u00f3n","entrada");
x.t("console","switch");
x.t("afectada.","cualquier");
x.t("para","ajustarse");
x.t("para","ajustar");
x.t("para","cambiar");
x.t("hasta","m\u00e1ximo");
x.t("compartido","pantalla");
x.t("ajustarse","resoluci\u00f3n");
x.t("768.","para");
x.t("remote","console");
x.t("del","servidor.");
x.t("del","usuario");
x.t("del","visor");
x.t("del","servidor");
x.t("acceso","administraci\u00f3n");
x.t("los","servidores");
x.t("sesi\u00f3n.","cuando");
x.t("m\u00e1ximo","1024");
x.t("completa","est\u00e1");
x.t("imagen","del");
x.t("completa.","seleccione");
x.t("opci\u00f3n","escala");
x.t("servidor.","desde");
x.t("est\u00e1","seleccionada");
x.t("est\u00e1","activada");
x.t("ajustar","tama\u00f1o");
x.t("durante","una");
x.t("modo","compartido");
x.t("modo","evita");
x.t("autom\u00e1ticamente.","opci\u00f3n");
x.t("accede","canal");
x.t("este","modo");
x.t("men\u00fa","para");
x.t("que","pantalla");
x.t("pantalla","del");
x.t("pantalla","completa.");
x.t("pantalla","forma");
x.t("pantalla","ajusta");
x.t("pantalla","cuando");
x.t("pantalla","modifica");
x.t("pantalla","submen\u00fa");
x.t("evita","que");
x.t("sesi\u00f3n","cambia");
x.t("vista","escala-");
x.t("vista","escala");
x.t("autom\u00e1tica","est\u00e1");
x.t("autom\u00e1tica","barra");
x.t("administraci\u00f3n","los");
x.t("forma","correspondiente");
x.t("canal","modo");
x.t("cambiar","autom\u00e1ticamente");
x.t("ajusta","autom\u00e1ticamente");
x.t("ajusta","resoluci\u00f3n");
x.t("ajusta","autom\u00e1ticamente.");
x.t("b\u00e1sico","acceso");
x.t("ventana","del");
x.t("ese","canal.");
x.t("men\u00fas","seleccione");
x.t("cuando","accede");
x.t("cuando","tama\u00f1o");
x.t("software","ajusta");
x.t("ajuste","resoluci\u00f3n");
x.t("correspondiente","hasta");
x.t("switch","software");
x.t("seleccione","vista");
x.t("seleccione","una");
x.t("seleccionada","por");
x.t("seleccionada","visor");
x.t("primario","vea");
x.t("primario","ese");
x.t("cualquier","momento");
x.t("cambia","resoluci\u00f3n");
x.t("cambia","durante");
x.t("canal.","este");
x.t("desde","barra");
x.t("escala-","escala");
x.t("figura","3\u201114.");
x.t("funcionamiento","b\u00e1sico");
x.t("tama\u00f1o","imagen");
x.t("tama\u00f1o","pantalla");
x.t("tama\u00f1o","ventana");
x.t("1024","768.");
x.t("3\u201114.","escala");
x.t("usuario","primario");
x.t("por","usuario");
x.t("momento","sesi\u00f3n");
x.t("activada","remote");
x.t("visor","opci\u00f3n");
x.t("visor","ajusta");
x.t("visor","ajuste");
x.t("visor","seleccione");
x.t("visor","cambia");
x.t("visor","funcionamiento");
x.t("una","resoluci\u00f3n");
x.t("una","sesi\u00f3n.");
x.t("servidores","ajuste");
x.t("escala","del");
x.t("escala","completa");
x.t("escala","pantalla");
x.t("escala","autom\u00e1tica");
x.t("escala","figura");
x.t("servidor","modifica");
x.t("modifica","para");
x.t("modifica","tama\u00f1o");
x.t("barra","men\u00fa");
x.t("barra","men\u00fas");
x.t("submen\u00fa","escala");
x.t("entrada","seleccionada");
}
